{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Solicitação</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
	<link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}" />
</head>

<body>

	<nav id="menu">
		<ul>
			<li><a id="menu-logout" href="{% url 'logout' %}">Sair</a></li>
			<li><a href="{% url 'produto' %}">Produtos</a></li>
		</ul>
	</nav>

	<div class="container-loja">
		<div class="content-loja">
			<h2 class="h2-loja-p">Minhas Solicitações</h2>
			{% if solicitacoes %}
			{% for solicitacao in solicitacoes %}
			{% if solicitacao.ds_status == 'ABERTA'%}
			<!-- Single Best Receipe Area -->
			<div id="produtos">
				<div class="produto-single">
					<form action="{% url 'entrega' %}" method="POST">
						{% csrf_token %}
						<input type="hidden" name="solicitacaoid" value="{{solicitacao.id}}">
						<h2>Produto: {{solicitacao.produto.ds_produto}}</h2>
						<h2>Quantidade: {{solicitacao.ds_quantidade}}</h2>
						<h2>Cliente: {{solicitacao.usuario.username}}</h2>
						<h2>Status: {{solicitacao.ds_status}}</h2>
						<!-- <button>
							Confirmar entrega 
						</button> -->
					</form>
				</div>
			</div>
			{% endif %}
			{% endfor %}
			<div class="rodape">
				<h2 class="h2-loja-r">Total: R$ {{total}}</h2>
			</div>
			{% else %}
			{% endif %}
		</div>
	</div>


</body>

</html>